prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB ICCCM library
Description: XCB ICCCM binding
Version: 0.3.6
Requires: xcb xcb-atom xcb-property
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-icccm 
Cflags: -I${includedir}
